/*---General Rules---*/
* {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: serif;
	--global-menu-shift: 18%;
}
/* Menu */
/*-------------------------------------*/
#menu {
      height: 100%;
      width: var(--global-menu-shift);
      box-sizing: border-box;
      background-color: #710000;
      border-right: 5px ridge #c0c4c0;
      margin: auto;
      top: 0px;
      left: 0px;
	  position: fixed;
      float: left;
      padding: 0px;
      overflow: hidden;
	  min-width: 200px;
      }


/* Main body */
/*-------------------------------------*/
body {
	background-image: url('data/bg.jpg');
	overflow-y: scroll;
	min-width: 1024px;
}

#main {
	height: 100%;
	color: orange;
	
	--global-font-size : 22px;
	--global-margin: 1% 15%;
	--cover-height: 450px;
	padding-left: var(--global-menu-shift);
}

#main a {
	color: #CCCCCC;
}


#main hr {
	width: auto;
	border: 1px inset orange;
	color: orange;
	margin: var(--global-margin);
}

#main #title {
	color: orange;
	font-size: 400%;
	font-style: italic;
	text-shadow: 2px 2px black;
}

#main div.section {
	/*background-color: maroon;
	border: 5px outset orange;*/
	font-size: var(--global-font-size);
	font-style: italic;
	margin: var(--global-margin);
	padding: 0.5%;
	min-height: var(--cover-height);
}

	#main div.section p {
		text-align: justify;
	}
	
	#main div.section p.r {
		text-align: right;
	}

	#main div.section img {
		float: left;
		margin: 0% 2% 0% 0%;
		height: var(--cover-height);
	}

/*---Page Specific Rules---*/
/*Home Page*/
/*-------------------------------------*/
#main div.home {
	/*background-color: maroon;
	border: 5px outset orange;*/
	font-size: var(--global-font-size);
	font-style: italic;
	margin: var(--global-margin);
	padding: 0.5%;
	min-height: 550px
}

	#main div.home p {
		text-align: center;
	}

/*Log*/
/*-------------------------------------*/
#main div.log {
	/*background-color: maroon;
	border: 5px outset orange;*/
	min-height: 600px;
	font-size: var(--global-font-size);
	font-style: italic;
	margin: var(--global-margin);
	padding: 0.5%;
}
	
	#main div.log div#logtext p {
		text-align: justify;
	}

#main #currenttitle p {
  font-style: normal;
}

#main #currentdesc p {
  font-size: 16px;
}
		
/*Games*/
/*-------------------------------------*/
#gamecontainer{
	margin: var(--global-margin);
	padding: 0.5%;
	/*background-color: green;*/
}	

#gamecontainer div.game {
	display: block-inline;
	position: relative;
	float: left;
	/*background-color: blue;*/
	font-size: 18px;
	max-height: 800px;
	max-width: 400px;
}
	
#gamecontainer div.game img.gametile{
	height: 250px;
	border: 5px ridge goldenrod;
}

#gamecontainer div.game p{
	margin: 10px;
	text-align: justify;
}

#gamecontainer div.game a{
	margin: 10px;
	text-align: center;
}

/*Gallery*/
/*-------------------------------------*/
input[type=radio]{
   margin: 10px 10px 50px 10px;
   transform: scale(1.5);
}

.gallery{
    margin: 0 20px;
}

#gallerybox {
    margin: 0 auto;
    width: 900px;
    /*border: 5px dotted green;*/
}
#gallerybox div {
    position: relative;
    float: left;
    width: 0;
    /*border: 1px solid black;*/
}

#currentpic{
    min-width: 400px; 
    min-height: 500px;
	background-position: center;
	border: 5px ridge goldenrod;
}

#g-text div{
    display: block;
    float: none;
    width: 500px;
    overflow: wrap;
    /*border: 1px solid aqua;*/
}
#g-title {
	margin: 0 0 20px 0;
}

#g-title p{
    font-size: 32px;
    font-style: italic;
	font-weight: bold;
}

#g-descr p{
	text-align: justify;
	padding: 10px;
	font-size: var(--global-font-size);
	font-style: italic;
	min-height: 400px;
}

#g-link {
	padding: 1%;
	font-size: var(--global-font-size);
}

#buttons {
    margin-top: 300px;
	display:none;
}

/*About and Directory*/
/*-------------------------------------*/
#main ul#linklist li {
	text-align: left;
}

#main #q {
	direction: rtl;
	unicode-bidi: bidi-override;
}